\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Jean Mouton"
        copyright = "© Serpent Publications 2008 www.laymusic.org"
	tagline = "Transcribed on Feb. 17, 2008"
	footnotes = ""
	title = "Qui ne regrettoit le gentil Févin"
	poet = "In diatessaron"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"
  \time 2/2
  

  \key g \dorian
  
\override Slur #'transparent = ##t
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c' {
  r\breve d2. d4 d e f2. g4 a2 bes2. a8 g a2 d,
  r1 d' c2 a bes1 a2
  \set suggestAccidentals = ##t
  r4 d, d d g2 f bes4. a8 g4. f8 es2 d g1 a2 bes4. a8 bes a g f es d g2 f4 g1
  r2 r4 f es d g2 f4 a a4. bes8 c4 d2 c4 d1
  r1 a2. a4 bes2 c a f g4 g a2 d,
  r4 bes'4. a8 g2 fis4 g1 
  \bar "|."
}
cantuswords = \lyricmode {
  Qui ne re -- gret -- toit le gen -- til _ _ Fé -- vin,
le gen -- til Fé -- vin,
  Tres ha -- bi -- le es -- toit, 
Si doux et be -- gnin, _ _ _ _ _ _ _ _ _ _ _ _ _ 
Dont en nos -- tre~en -- droit Pri -- ons _ _ de cueur fin
Qu'en pa -- ra -- dis soit, ou sou -- vent pen -- soit 
Par -- ve -- nir en fin.

}


% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
%	    \cantusnotes
	    \looksSlower{\cantusnotes}
	}
	\addlyrics {\cantuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

